        nav {
            margin-top: 30px;
        }

        h1 {
            text-align: center;
            margin-bottom: 40px;
            font-weight: 600;
            letter-spacing: 1px;
        }

        .section {
            background: #fff;
            padding: 25px 30px;
            border-radius: 12px;
            box-shadow: 0 4px 12px rgba(51, 30, 10, 0.08);
            margin-bottom: 35px;
            transition: 0.3s;
        }

        h2 {
            margin-top: 0;
            font-size: 20px;
            border-left: 4px solid #e95774;
            padding-left: 10px;
            font-weight: 600;
        }

        h3 {
            margin-top: 20px;
            font-size: 17px;
            font-weight: 600;
        }

        .section ul {
            padding-left: 20px;
            margin: 15px 0;
        }

        .item {
            margin-bottom: 12px;
            line-height: 1.6;
        }

        .section a {
            color: #d78a92;
            text-decoration: none;
            font-weight: 500;
        }

        a:hover {
            text-decoration: underline;
        }

        p {
            line-height: 1.7;
        }



        /* スマホ向け（幅600px以下） */
        @media (max-width: 600px) {
            body {
                padding: 0px;
            }

            .section {
                padding: 20px;
            }

            h1 {
                font-size: 22px;
                margin-bottom: 25px;
            }

            h2 {
                font-size: 18px;
            }

            h3 {
                font-size: 16px;
            }

            .item {
                font-size: 14px;
            }
        }

        /* タブレット向け（幅900px以下） */
        @media (max-width: 900px) {
            .section {
                padding: 22px;
            }
        }